.RowSix_Grid4_Pane .photo_box{
  background-color:#e9e9e9;
}

.photo_box{
  padding: 15px;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
  background-color:#fff;
}

.header6 .HeadPane {
  top: 42%;
}

.dnn_logo img {
  max-width: 250px;
}

#dnngo_megamenu .primary_structure {
  width: 100%;
}

#dnngo_megamenu .primary_structure > li:last-child {
  float: right;
  background-color: #ee3c6b;
}

.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a {
  height: 45px;
  line-height: 45px;
}

.dnn_menu {
  width: 100%;
}

/* Flexbox 


html,body {
  height:100%;
}
     
.row-flex, .row-flex > div[class*='col-'] {  
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 1 auto;
}

.row-flex-wrap {
	-webkit-flex-flow: row wrap;
    align-content: flex-start;
    flex:0;
}

.row-flex-vertical-center {
align-items: center;
}

.row-flex > div[class*='col-'], .container-flex > div[class*='col-'] {
	 margin:-.2px; 
}

.container-flex > div[class*='col-'] div,.row-flex > div[class*='col-'] div {
	width:100%;
}


.flex-col {
    display: flex;
    display: -webkit-flex;
    flex: 1 100%;
	flex-flow: column nowrap;
}

.flex-grow {
	display: flex;
    -webkit-flex: 2;
    flex: 2;
}
*/

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #dnngo_megamenu > div > ul > li > a {font-size: 13px;padding: 0 10px;}
  .boxes_style_1 .Boxes_title {font-size: 14px;}
  .affix {max-width: 208px;}
  .Tags li span {font-size: 11px;}

}



@media only screen and (max-width: 767px){
  .mobile_main .headp .login_icon span.glyphicons, .mobile_main .search_ps .search_icon span.glyphicons, .mobile_main .mobile_icon span.glyphicons, .mobilemenu_close:before {color: #2487dc;}

  .mobile_main .headp .login_icon, .mobile_main .search_ps .search_icon, .mobile_main .mobile_icon {opacity: 0.8;border: 1px solid #2487dc;}
  h1 {font-size: 20px;line-height: 24px;}
  .texte .description {text-align: left!important;}
  .texte .summary {padding-top: 20px;}
  .side-bar{display:none;}
  .title{padding-top: 20px;}
}

.RowSeven_Grid3_Pane{
    padding: 0px!important;
}




/*======== NOW LETS ADD FLEXBOX ========*/
.row-flex {
  display: flex;
  flex-wrap: wrap;
}
.row-flex [class*="col-xs-1"] {
  flex: 1 0 8.3333333333%;
}
.row-flex [class*="col-xs-1"]:last-child {
  flex: 0 0 8.3333333333%;
}
.row-flex [class*="col-xs-2"] {
  flex: 2 0 16.6666666667%;
}
.row-flex [class*="col-xs-2"]:last-child {
  flex: 0 0 16.6666666667%;
}
.row-flex [class*="col-xs-3"] {
  flex: 0 0 25%;
}
.row-flex [class*="col-xs-3"]:last-child {
  flex: 0 0 25%;
}
.row-flex [class*="col-xs-4"] {
  flex: 4 0 33.3333333333%;
}
.row-flex [class*="col-xs-4"]:last-child {
  flex: 0 0 33.3333333333%;
}
.row-flex [class*="col-xs-5"] {
  flex: 5 0 41.6666666667%;
}
.row-flex [class*="col-xs-5"]:last-child {
  flex: 0 0 41.6666666667%;
}
.row-flex [class*="col-xs-6"] {
  flex: 6 0 50%;
}
.row-flex [class*="col-xs-6"]:last-child {
  flex: 0 0 50%;
}
.row-flex [class*="col-xs-7"] {
  flex: 7 0 58.3333333333%;
}
.row-flex [class*="col-xs-7"]:last-child {
  flex: 0 0 58.3333333333%;
}
.row-flex [class*="col-xs-8"] {
  flex: 8 0 66.6666666667%;
}
.row-flex [class*="col-xs-8"]:last-child {
  flex: 0 0 66.6666666667%;
}
.row-flex [class*="col-xs-9"] {
  flex: 9 0 75%;
}
.row-flex [class*="col-xs-9"]:last-child {
  flex: 0 0 75%;
}
.row-flex [class*="col-xs-10"] {
  flex: 10 0 83.3333333333%;
}
.row-flex [class*="col-xs-10"]:last-child {
  flex: 0 0 83.3333333333%;
}
.row-flex [class*="col-xs-11"] {
  flex: 11 0 91.6666666667%;
}
.row-flex [class*="col-xs-11"]:last-child {
  flex: 0 0 91.6666666667%;
}
.row-flex [class*="col-xs-12"] {
  flex: 12 0 100%;
}
.row-flex [class*="col-xs-12"]:last-child {
  flex: 0 0 100%;
}
@media (min-width: 768px) {
  .row-flex [class*="col-sm-1"] {
    flex: 1 0 8.3333333333%;
  }
  .row-flex [class*="col-sm-1"]:last-child {
    flex: 0 0 8.3333333333%;
  }
  .row-flex [class*="col-sm-2"] {
    flex: 2 0 16.6666666667%;
  }
  .row-flex [class*="col-sm-2"]:last-child {
    flex: 0 0 16.6666666667%;
  }
  .row-flex [class*="col-sm-3"] {
    flex: 0 0 25%;
  }
  .row-flex [class*="col-sm-3"]:last-child {
    flex: 0 0 25%;
  }
  .row-flex [class*="col-sm-4"] {
    flex: 4 0 33.3333333333%;
  }
  .row-flex [class*="col-sm-4"]:last-child {
    flex: 0 0 33.3333333333%;
  }
  .row-flex [class*="col-sm-5"] {
    flex: 5 0 41.6666666667%;
  }
  .row-flex [class*="col-sm-5"]:last-child {
    flex: 0 0 41.6666666667%;
  }
  .row-flex [class*="col-sm-6"] {
    flex: 6 0 50%;
  }
  .row-flex [class*="col-sm-6"]:last-child {
    flex: 0 0 50%;
  }
  .row-flex [class*="col-sm-7"] {
    flex: 7 0 58.3333333333%;
  }
  .row-flex [class*="col-sm-7"]:last-child {
    flex: 0 0 58.3333333333%;
  }
  .row-flex [class*="col-sm-8"] {
    flex: 8 0 66.6666666667%;
  }
  .row-flex [class*="col-sm-8"]:last-child {
    flex: 0 0 66.6666666667%;
  }
  .row-flex [class*="col-sm-9"] {
    flex: 9 0 75%;
  }
  .row-flex [class*="col-sm-9"]:last-child {
    flex: 0 0 75%;
  }
  .row-flex [class*="col-sm-10"] {
    flex: 10 0 83.3333333333%;
  }
  .row-flex [class*="col-sm-10"]:last-child {
    flex: 0 0 83.3333333333%;
  }
  .row-flex [class*="col-sm-11"] {
    flex: 11 0 91.6666666667%;
  }
  .row-flex [class*="col-sm-11"]:last-child {
    flex: 0 0 91.6666666667%;
  }
  .row-flex [class*="col-sm-12"] {
    flex: 12 0 100%;
  }
  .row-flex [class*="col-sm-12"]:last-child {
    flex: 0 0 100%;
  }
}
@media (min-width: 992px) {
  .row-flex [class*="col-md-1"] {
    flex: 1 0 8.3333333333%;
  }
  .row-flex [class*="col-md-1"]:last-child {
    flex: 0 0 8.3333333333%;
  }
  .row-flex [class*="col-md-2"] {
    flex: 2 0 16.6666666667%;
  }
  .row-flex [class*="col-md-2"]:last-child {
    flex: 0 0 16.6666666667%;
  }
  .row-flex [class*="col-md-3"] {
    flex: 0 0 25%;
  }
  .row-flex [class*="col-md-3"]:last-child {
    flex: 0 0 25%;
  }
  .row-flex [class*="col-md-4"] {
    flex: 4 0 33.3333333333%;
  }
  .row-flex [class*="col-md-4"]:last-child {
    flex: 0 0 33.3333333333%;
  }
  .row-flex [class*="col-md-5"] {
    flex: 5 0 41.6666666667%;
  }
  .row-flex [class*="col-md-5"]:last-child {
    flex: 0 0 41.6666666667%;
  }
  .row-flex [class*="col-md-6"] {
    flex: 6 0 50%;
  }
  .row-flex [class*="col-md-6"]:last-child {
    flex: 0 0 50%;
  }
  .row-flex [class*="col-md-7"] {
    flex: 7 0 58.3333333333%;
  }
  .row-flex [class*="col-md-7"]:last-child {
    flex: 0 0 58.3333333333%;
  }
  .row-flex [class*="col-md-8"] {
    flex: 8 0 66.6666666667%;
  }
  .row-flex [class*="col-md-8"]:last-child {
    flex: 0 0 66.6666666667%;
  }
  .row-flex [class*="col-md-9"] {
    flex: 9 0 75%;
  }
  .row-flex [class*="col-md-9"]:last-child {
    flex: 0 0 75%;
  }
  .row-flex [class*="col-md-10"] {
    flex: 10 0 83.3333333333%;
  }
  .row-flex [class*="col-md-10"]:last-child {
    flex: 0 0 83.3333333333%;
  }
  .row-flex [class*="col-md-11"] {
    flex: 11 0 91.6666666667%;
  }
  .row-flex [class*="col-md-11"]:last-child {
    flex: 0 0 91.6666666667%;
  }
  .row-flex [class*="col-md-12"] {
    flex: 12 0 100%;
  }
  .row-flex [class*="col-md-12"]:last-child {
    flex: 0 0 100%;
  }
}
@media (min-width: 1200px) {
  .row-flex [class*="col-lg-1"] {
    flex: 1 0 8.3333333333%;
  }
  .row-flex [class*="col-lg-1"]:last-child {
    flex: 0 0 8.3333333333%;
  }
  .row-flex [class*="col-lg-2"] {
    flex: 2 0 16.6666666667%;
  }
  .row-flex [class*="col-lg-2"]:last-child {
    flex: 0 0 16.6666666667%;
  }
  .row-flex [class*="col-lg-3"] {
    flex: 0 0 25%;
  }
  .row-flex [class*="col-lg-3"]:last-child {
    flex: 0 0 25%;
  }
  .row-flex [class*="col-lg-4"] {
    flex: 4 0 33.3333333333%;
  }
  .row-flex [class*="col-lg-4"]:last-child {
    flex: 0 0 33.3333333333%;
  }
  .row-flex [class*="col-lg-5"] {
    flex: 5 0 41.6666666667%;
  }
  .row-flex [class*="col-lg-5"]:last-child {
    flex: 0 0 41.6666666667%;
  }
  .row-flex [class*="col-lg-6"] {
    flex: 6 0 50%;
  }
  .row-flex [class*="col-lg-6"]:last-child {
    flex: 0 0 50%;
  }
  .row-flex [class*="col-lg-7"] {
    flex: 7 0 58.3333333333%;
  }
  .row-flex [class*="col-lg-7"]:last-child {
    flex: 0 0 58.3333333333%;
  }
  .row-flex [class*="col-lg-8"] {
    flex: 8 0 66.6666666667%;
  }
  .row-flex [class*="col-lg-8"]:last-child {
    flex: 0 0 66.6666666667%;
  }
  .row-flex [class*="col-lg-9"] {
    flex: 9 0 75%;
  }
  .row-flex [class*="col-lg-9"]:last-child {
    flex: 0 0 75%;
  }
  .row-flex [class*="col-lg-10"] {
    flex: 10 0 83.3333333333%;
  }
  .row-flex [class*="col-lg-10"]:last-child {
    flex: 0 0 83.3333333333%;
  }
  .row-flex [class*="col-lg-11"] {
    flex: 11 0 91.6666666667%;
  }
  .row-flex [class*="col-lg-11"]:last-child {
    flex: 0 0 91.6666666667%;
  }
  .row-flex [class*="col-lg-12"] {
    flex: 12 0 100%;
  }
  .row-flex [class*="col-lg-12"]:last-child {
    flex: 0 0 100%;
  }
}



